Bug 1784 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-15 14:44 MSK by Arkady L. Shane
Modified: 2013-03-22 15:39 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
dmitry.romashkin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-15 14:44:11 MSK
Advisory:

Update to 19.0.2 -> upstream bugfixes

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/1019196
https://abf.rosalinux.ru/build_lists/1019197

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/1019198
https://abf.rosalinux.ru/build_lists/1019199
Comment 1 Vladimir Potapov 2013-03-16 12:30:50 MSK
firefox-19.0.2-2-rosa2012.1
******************** Advisory ***********************
Update to 19.0.2 -> upstream bugfixes
*****************************************************
QA Verified